@charset "utf-8";

/* ==========================================================================
   category.css
   ========================================================================== */


.mainVisual {
	width: 100%;
	max-width: 1440px;
	height: 700px;
	margin: 0 auto;
	position: static;
}

.slider .sp {
	display: none;
}

.slick-dots {
  bottom: 106px;
}

.mainContents {
	position: relative;
	width: 100%;
}

.subBanner {
	padding: 30px 45px;  
}

.subBanner > ul {
	overflow: hidden; 
}

.subBanner .ttl {
	font-weight: bold;
	font-size: 154%;
	padding-bottom: 12px;
	line-height: 1.1em;
}

.subBanner .txt {
	font-size: 124%;
	color: #6e6e6e;
}

.subBanner .slide-list .ttl {
	margin-left: auto;
	margin-right: auto;
}

.subBanner .slide-list .slick-prev, .subBanner .slide-list .slick-next {
	margin-top: -15px;
	top: 55px;
}

.categorySection {
	border-top: 1px solid #c4c4c4;
	padding-bottom: 50px;
}

.categorySection p.ttl span.new {
	padding: 0 12px 0 0;
	color: red;
	float: right;
}
.section {
	padding: 30px 0;
}

.section h2 {
	font-size: 46px;
	text-align: center;
	padding-bottom: 20px;
}

.wireless h2 {
	margin-top: 40px;
}

.section .compare a {
	display: block;
	background: #f6f6f6;
	width: 154px;
	line-height: 30px;
	margin: 60px auto 0px;
	font-size: 124%;
	background-image: url(../img/black_arr.png);
	background-position: 84px center;
	background-repeat: no-repeat;
	background-size: 6px 8px;
	padding-left: 96px;
	cursor: default;
}

.section .compare a:hover {
	color: #454545;
}

.section .compare.white a {
	background: #4c4c4c;
	background-image: url(../img/white_arr.png);
	background-position: 84px center;
	background-repeat: no-repeat;
	background-size: 6px 8px;
	color: #fff;
	cursor: pointer;
}

.section .compare.white a:hover {
	color: #fff;
}

.contSlider .slick-slide {
	width: 250px;
	padding-left: 28px;
	padding-right: 28px;
}


.contSlider .ttl {
	font-size: 154%;
	font-weight: bold;
	margin-top: 24px;
	margin-bottom: 14px;
    position: relative;
}
.contSlider .newfilm:before{
    content: '';
    width: 140px;
    height: 100%;
    background-image: url(../../car/images/New%20Firmware%20Avairable.png);
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    position: absolute;
    top: -20px;
}

.contSlider .txt {
	font-size: 124%;
	color: #333;
	margin-bottom: 20px;
}

.section dl {
	border-bottom: 1px solid #ececec;
	padding-bottom: 30px;
}

.section dl dt,
.section dl dd a,
.section .box_archived_items .productDetailBtn a {
	font-size: 124%;
	line-height: 30px;
}

.section dl dt {
	width: 117px;
	background: #f6f6f6;
}

.section dl dt label {
	display: block;
	cursor: pointer;
	padding-left: 14px;
}

.section dl dt input {
	margin-right: 8px;
}

.section dl dd a,
.section .box_archived_items .productDetailBtn a {
	display: block;
	width: 77px;
	background: #f00;
	color: #fff;
	margin-left: 16px;
	background-image: url(../img/white_arr.png);
	background-position: 30px center;
	background-repeat: no-repeat;
	background-size: 6px 8px;
	padding-left: 40px;
}

.section .slick-dots {
  bottom: -40px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only all and (min-width: 769px) {


.subBanner {
	width: 890px;
	margin: 0 auto;
	background-color: rgba(255,255,255,0.8);
	margin-top: -80px;
}

.subBanner > ul > li {
	float: left;
	margin-right: 30px; 
	width: 200px;
}

.subBanner > ul > li.last {
	margin-right: 0px; 
}

.subBanner .ttl {
	padding-top: 14px;
	width: 200px;
}

.subBanner .link {
	font-size: 124%;
	font-weight: bold;
	color: #f00;
	background-image: url(../img/red_arr.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	background-size: 6px 8px;
	padding-left: 10px;
	margin-top: 12px;
	width: 60px;
	height: 20px;
}

.section dl dd a:hover,
.section .compare.white a:hover,
.section .box_archived_items .productDetailBtn a:hover {
	opacity: 0.7;
}


.subBanner ul li a:hover .link {
	border-bottom: 2px solid #f00;
	box-sizing: border-box;
}


.section {
	width: 980px;
	margin: 0 auto;
	padding: 30px 10px;
}


.contSlider {
	width: 904px;
	margin: 0 auto;
}



}


@media only all and (max-width: 768px) {
			
	
.mainVisual {
	max-width: 768px;
	width: 100%;
	height: 418px;
	position: relative;
}

.slider {
	margin-top: 135px;
}

.slider .pc {
	display: none;
}
.slider .sp {
	display: block;
}

.slick-dots {
  bottom: 20px;
}

.subBanner {
	padding: 0;
}

.subBanner li {
	border-bottom: 1px solid #c5c5c5;
	padding: 20px 30px;
}

.subBanner li.last {
	border-bottom: none;
}

.subBanner dl {
	overflow: hidden;
	width: 100%;
	background-image: url(../img/red_arr.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 11px 15px;
}

.subBanner dl dt,
.subBanner dl dd {
	float: left;
}
.subBanner dl dd {
	float: none;
	text-align: center;
}

.subBanner dl dt {
	margin-right: 18px;
}



.subBanner .ttl {
	padding-top: 25px;
}
.subBanner .slick-slide dl dd .ttl{
	padding-top: 10px;
}

.subBanner .link {
	display: none;
}

.contSlider {
	width: 580px;
	margin: 0 auto;
}

.subBanner .slide-list {
	margin: 20px auto;
	width: 680px;
}

.subBanner .slide-list dl {
	background-image: none;
}

.subBanner .slide-list dl dt {
	float: none;
	margin: 0;
	padding: 0 10px;
}

.subBanner .slide-list img {
	width: 100%;
}

.subBanner .slide-list .slick-prev,
.subBanner .slide-list .slick-next {
	top: 50%;
}

.wireless h2 {
	margin-top: 20px;
}


.contSlider .slick-slide {
	padding-left: 0px;
	padding-right: 80px;
}


.section .slick-dots {
  bottom: -40px;
}

.section .slick-prev,
.section .slick-next {
    top: 170px;
}

.section .slick-prev {
    left: -45px;
}
.section .slick-next {
    right: -45px;
}


}

@media only all and (min-width: 641px) {



.contSlider dl {
	overflow: hidden;
}		

.contSlider dt,
.contSlider dd {
	float: left;
}

}

@media only all and (max-width: 680px) {
	
.contSlider {
    margin: 0 auto;
    width: 540px;
}
.contSlider .slick-slide {
	padding-left: 0px;
	padding-right: 40px;
}

}


@media only all and (max-width: 640px) {
		

.mainVisual {
	max-width: 640px;
	width: 100%;
	height: 418px;
	position: relative;
}

.subBanner li {
	border-bottom: 2px solid #c5c5c5;
	padding: 30px;
}

.subBanner dl {
	background-size: 12px 17px;
}

.subBanner .ttl {
	padding-top: 0px;
	font-size: 26px;
}

.subBanner .txt {
	font-size: 22px;
}

.subBanner .slide-list {
	margin: 0 auto 50px;
	width: 530px;
}

.subBanner .slide-list dl {
	background-image: none;
}

.subBanner .slide-list dl dt {
	float: none;
	margin: 0;
}

.subBanner .slide-list img {
	width: 100%;
}

.categorySection {
	padding-bottom: 44px;
	border-top: 2px solid #c4c4c4;
}

.section {
	padding: 36px 0;
}

.section h2 {
	padding-bottom: 30px;
}

.wireless h2 {
	margin-top: 30px;
}

.section .compare a {
	display: block;
	width: 170px;
	line-height: 56px;
	margin: 60px auto 0px;
	font-size: 22px;
	background-position: 76px center;
	background-size: 12px 17px;
	padding-left: 100px;
}

.section .compare.white a {
	background-position: 76px center;
	background-size: 12px 17px;
}



.contSlider {
	width: 530px;
	margin: 0 auto;
}

.contSlider .slick-slide {
	padding-left: 0px;
	padding-right: 26px;
}

.contSlider .ttl {
	font-size: 26px;
	margin-top: 14px;
	margin-bottom: 20px;
    position: relative;
}
.contSlider .newfilm:before{
    content: '';
    width: 145px;
    height: 100%;
    background-image: url(../../car/images/New%20Firmware%20Avairable.png);
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    position: absolute;
    top: -15px;
}
.contSlider .txt {
	font-size: 22px;
}


.section dl {
	border-bottom: 2px solid #ececec;
	padding-bottom: 20px;
}
.section dl dt,
.section dl dd a,
.section .box_archived_items .productDetailBtn a {
	font-size: 22px;
	line-height: 56px;
}

.section dl dt {
	width: 250px;
}

.section dl dd a,
.section .box_archived_items .productDetailBtn a {
	display: block;
	margin-left: 0px;
	margin-top: 20px;
	width: 144px;
	background-position: 82px center;
	background-size: 12px 17px;
	padding-left: 106px;
}


.section dl dt label {
	padding-left: 64px;
}


.section .slick-dots {
  bottom: -40px;
}

.section .slick-prev,
.section .slick-next {
    height: 63px;
}

.section .slick-prev {
    left: -55px;
}
.section .slick-next {
    right: -55px;
}



}

/* warningArea */
.section .warningArea p,
.section .warningArea dl {
  font-size: 16px;
}
.section .warningArea dl {
  margin-top: 20px;
  padding-bottom: 0;
  border-bottom: 0;
}
.section .warningArea dl dt {
  float: left;
  width: 50px;
  padding-top: 6px;
  background-color: inherit;
}
.section .warningArea dl dd {
  margin-left: 50px;
}

@media only screen and (max-width: 768px) {
.section .warningArea .heading03 {
  font-size: 26px;
  text-align: center;
}
.section .warningArea p,
.section .warningArea dl {
  width: 95%;
  margin-right: auto;
  margin-left: auto;
  font-size: 20px;
  line-height: 1.6;
}
}